import React from 'react'
import {
    Spinner,
    Container,
    Center,
} from '@chakra-ui/react'

export const PageLoader = () => (
    <Container maxW="container.xl">
        <Center h="300px">
            <Spinner
                thickness="4px"
                speed="0.65s"
                emptyColor="gray.200"
                color="blue.500"
                size="xl"
            />
        </Center>
    </Container>
)
